Is it possible to install XMMS with GLib-2?

Printable View